<%= form_tag "auth" do |form| %>
  <div class="field">
    <%= label_tag :login %>
    <%= text_field_tag :login, nil, placeholder: "Your nickname or your email address"%>
  </div>

  <div class="field">
    <%= label_tag :password %>
    <%= password_field_tag :password %>
  </div>

  <div class="actions">
    <%= submit_tag %>
  </div>
<% end %>

<%= link_to "Password lost ?", lost_path %>